net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface TicketsEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Event

    public interface TicketsEntity
    extends Entity

### Method Summary

Methods
`List<Ticket>` `getTickets()`
`void` `setTickets(List<Ticket> tickets)`

### Method Detail

#### getTickets

    List<Ticket> getTickets()

#### setTickets

    void setTickets(List<Ticket> tickets)